#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void okop(WSCbase* object){
  //do something...
  object->setVisible(False);
}
static WSCfunctionRegister  op("okop",(void*)okop);
